[Button Widget]
Enter			= Click button
Space			= Click button

[Radiobutton Widget]
Space			= Click button

[Checkbox Widget]
Space			= Check item | Uncheck item

[Edit Widget]
Backspace		= Backspace
Left			= Previous character
Right			= Next character
Left shift		= Range previous character
Right shift		= Range next character
Left ctrl		= Previous word
Right ctrl		= Next word
Left ctrl shift = Range previous word
Right ctrl shift= Range next word
Up				= Previous line
Down			= Next line | Show edit dropdown
Up  shift		= Range previous line
Down shift		= Range next line
PageUp			= Page up
PageDown		= Page down
PageUp shift	= Range page up
PageDown shift	= Range page down
Home			= Go to line start
End				= Go to line end
Home shift		= Range go to line start
End shift		= Range go to line end
Home ctrl		= Go to start
End ctrl		= Go to end
Home ctrl shift		= Range go to start
End ctrl shift		= Range go to end
Del ctrl		= Delete word
Backspace ctrl		= Backspace word
z ctrl			= Undo
y ctrl			= Redo
z ctrl shift	= Redo
a ctrl			= Select all
b ctrl			= Toggle style bold
i ctrl			= Toggle style italic
u ctrl			= Toggle style underline
Del				= Delete

[Dropdown Widget]
Down alt		= Show dropdown
Esc				= Close dropdown
Right			= Next item
Left			= Previous item
Down			= Next item
Up				= Previous item
PageUp			= Page up
PageDown		= Page down
Home			= Go to start
End				= Go to end

[Browser Widget]
Tab			= Focus next widget
Tab shift		= Focus previous widget
Left Shift		= Navigate left
Right Shift		= Navigate right
Up Shift		= Navigate up
Down Shift		= Navigate down
Right			= Scroll right
Left			= Scroll left
Down			= Scroll down
Up				= Scroll up
PageUp			= Page up
PageDown		= Page down
Space			= Page down
Home			= Go to start
End				= Go to end
Home ctrl		= Go to start
End ctrl		= Go to end
Esc			= Stop
Enter			= Activate element | Open link | Focus form | Click button
a ctrl			= Select all

[Browser Window]
F1			= GOGI Command Menu or Cancel
F2          = GOGI Window Menu
F3			= GOGI Previous Page
F4			= GOGI Next Page

[Application]
Enter ctrl		= Wand
GestureLeft		= Back
GestureRight	= Forward | Fast forward
GestureUp		= Stop
GestureDown		= New page
GestureDown, GestureRight = Close page
FlipBack		= Back
FlipForward		= Forward | Wand
n ctrl			= New page
t ctrl			= New page
w ctrl			= Close page
F5			= Reload
Plus			= Zoom in, 10
Plus ctrl		= Zoom in, 100
Add ctrl		= Zoom in, 100
-			= Zoom out, 10
- ctrl			= Zoom out, 100
Dec ctrl		= Zoom out, 100
*			= Zoom to, 100
z			= Back
x			= Forward
.			= Find inline
F3			= Find next
F3 shift	= Find previous
x ctrl			= Cut
c ctrl			= Copy
v ctrl			= Paste
tab ctrl        = Switch to next window
tab shift ctrl  = Switch to previous window
